package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.ErrorData;
import lombok.Data;

import java.util.List;

@Data
public class Res9011 extends ErrorData {

    public ResO90112 O90112;

    public List<ResF90111> F90111;

    public Res9011() {
    }

    public Res9011(ResO90112 o90112, List<ResF90111> f90111) {
        O90112 = o90112;
        F90111 = f90111;
    }
}
